Bug 49793 - [UI review] Buttons in new session dialog
Summary: [UI review] Buttons in new session dialog
Status: VERIFIED FIXED
Alias: None
Product: Profiler
Classification: Xamarin
Component: Mac (show other bugs)
Version: 1.0.x
Hardware: PC Mac OS
: Normal normal
Target Milestone: (C8SR2)
Assignee: Rodrigo Moya
URL:
Depends on:
Blocks:
 
Reported: 2016-12-13 11:00 UTC by Rodrigo Moya
Modified: 2016-12-15 16:16 UTC (History)
4 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description Rodrigo Moya 2016-12-13 11:00:21 UTC
"Start profiling" Button needs capitalisation. Also the blue styled version if it’s the default button for this dialog.
Comment 1 xamarin-release-manager 2016-12-14 18:41:04 UTC
Fixed in version 1.1.99.124 (master)

Author: Rodrigo Moya
Commit: 73d0661568d2087be73e89f92cd3c7331c431abe (xamarin/profiler)
Comment 2 asimk 2016-12-15 14:18:49 UTC
I have checked this issue with Profiler v1.1.99-124(Master) and 1.0.4-9(C8SR1) and observed that "Start profiling" Button still showing in lower case.

Here is the screencast for the same.
Screencast(Master): https://www.screencast.com/t/DjtjxqcOu7DJ
Screencast(C8SR1): https://www.screencast.com/t/mFJNEnSYFIQ2

Thanks!
Comment 3 asimk 2016-12-15 15:14:48 UTC
Correcting C8SR1 build as shown in C8SR1 screencast.
Build Info: Profiler v1.0.4-10

Thanks!
Comment 4 asimk 2016-12-15 16:15:53 UTC
As discussed with @Rodrigo Profiler's P has been set to Capital. So changing status to verified.

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.


Create a new report for Bug 49793 on Developer Community if you have new information to add and do not yet see a matching report.

  • Export the original title and description: Developer Community HTML
  • Copy the title and description into the new report. Adjust them to be up-to-date if needed.
  • Add your new information.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.

Related Links: